.. autosubmit documentation master file, created by
   sphinx-quickstart on Wed Mar 18 16:55:44 2015.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

######################################
Welcome to autosubmit's documentation!
######################################

.. toctree::

   introduction
   tutorial
   installation
   usage
      usage/new_experiment/index
      usage/configuration/index
      usage/run_modes/index
      usage/workflow_validation/index
      usage/workflow_recovery/index
      usage/stats/index
      usage/archive/index
      usage/advanced_features/index
   workflows
   faq-original
   troubleshoot
   faq
   project
   variables
   codedoc/main
   autosubmit-gui

